<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="horizontal" android:background="@drawable/novice_top_right_black" android:paddingLeft="5.0dip" android:paddingTop="9.0dip" android:paddingRight="5.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content">
        <TextView android:textSize="12.0dip" android:textColor="#fff9f9f9" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/red_leaves_subscribe_tip" android:lines="1" android:singleLine="true" />
    </LinearLayout>
</LinearLayout>